1

my module dialogs are not appearing in GRASS 78 (for 76 it is working) e.g. I want to change the colour of a vectorlayer and click on the properties button, but no module dialog will open.

  • 1
    To receive help you will need to tell us more (please edit your question for that): which operating system, which GRASS GIS version? – markusN Oct 31 '19 at 23:02
0

Under Windows, QGIS 3.10 is not compatible with Grass 7.8.0-2, QGIS only works with Grass 7.6.1. The solution is to use the OSGeo4W installer to downgrade to Grass 7.6.1 (I presume you are on Windows, like me). Runs the OSGeo4W installer again and click the Grass 7.8.0-2, changing it to 7.6.1-1. This will install the older version of Grass. These breaks in compatibility between QGIS and Grass have happened many times before.

| improve this answer | |
  • We are close to the GRASS GIS 7.8.1 release which should help in this regards. – markusN Nov 3 '19 at 17:52

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.